@echo off
echo.
echo hxhq-gateway
echo.

cd %~dp0
cd ../hxhq-gateway/target

set JAVA_OPTS=-Xms512m -Xmx1024m -XX:MetaspaceSize=128m -XX:MaxMetaspaceSize=512m

java -Dfile.encoding=utf-8 %JAVA_OPTS% -jar hxhq-gateway.jar

cd bin
pause